#pragma once

#include "doc_infos.h"
#include "merger.h"

class TDocUrlMerger: public TRTYMerger::IMergerOperator {
public:
    TString GetName() const override;

    bool Merge(const std::atomic<bool>* stopKey, TMergeDocInfos& infos, const TRTYMerger::TContext& context) override;
};
